@charset "utf-8";

.w100 {
  width: 100%;
  height: auto;
}

.maxw100 {
  max-width: 100%;
}

.add_mainvisual_sp {
  display: none;
}

.add_mainvisual {
  margin: 65px 0 0 0;
  padding: 0;
  position: relative;
  height: 551px;
  text-align: center;
  background: URL(../../img/add/bg_mainvisual.png) 0 0 repeat-x;
}

.add_mainvisual_in {
  height: 551px;
  background: URL(../../img/add/mainvisual.png) center top no-repeat;
}

.add_mainvisual_in02 {
  width: 940px;
  margin: 0 auto;
  padding: 450px 0 0 0;
  text-align: left;
}

.addbox01 {
  margin: 0;
  padding: 0;
  background-color: #EEEEEE;
}

.addbox01_in {
  margin: 0 auto;
  padding: 60px 10px 50px 10px;
  background-color: #EEEEEE;
  width: 980px;
}

.addbox01_in .midashi {
  margin: 0 0 30px 0;
  padding: 0;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
}

.addbox01_in .youtubebox {
  margin: 0 0 0 0;
  padding: 0;
  width: 525px;
  height: 296px;
  float: left;
  border: 3px solid #FFF;
}

.addbox01_in img.sum_img {
  margin: 0 0 0 0;
  padding: 0;
  float: right;
}

.addbox02 {
  margin: 0;
  padding: 0;
  background-color: #F18100;
}

.addbox02_in {
  margin: 0 auto;
  padding: 45px 10px 45px 10px;
  width: 980px;
}

.addbox02_in .text {
  margin: 0;
  padding: 0;
  float: left;
  color: #FFF;
  width: 588px;
  font-weight: bold;
  font-size: 18px;
}

.addbox02_in .text img {
  margin: 0 0 10px 0;
  padding: 0;
}

.addbox02_in .facebookbox {
  margin: 0 0 0 0;
  padding: 0;
  float: right;
  width: 370px;
  height: 230px;
  border: 3px solid #FFF;
}

.addbox03 {
  margin: 0;
  padding: 0;
  background-color: #FFF;
}

.addbox03_in {
  margin: 0 auto;
  padding: 70px 0 55px 0;
  width: 1000px;
}

h2.add_h2_style01 {
  margin: 0 0 20px 0;
  padding: 0;
  text-align: center;
}

.addbox04 {
  margin: 0;
  padding: 0 0 1px 0;
  background-color: #FFF;
}

.addbox04_01 {
  margin: 0;
  padding: 0;
  height: 83px;
  background: URL(../../img/add/bg_point.png) 0 0 repeat-x;
}

.addbox04_01_in {
  margin: 0 auto;
  padding: 0;
  width: 1000px;
}

.addbox04_01_in .midashi {
  float: left;
}

.addbox04_01_in .point {
  float: right;
}

.addbox04_02 {
  margin: 0 0 30px 0;
  padding: 0;
  background-color: #FFFAAC;
}

.addbox04_02_in {
  margin: 0 auto;
  padding: 0 10px;
  width: 980px;
}

.addbox04_02_in img {
  float: right;
}

.addbox04_02_in .text {
  margin: 0;
  padding: 40px 0 0 0;
  float: left;
  width: 465px;
}

.addbox04_02_in .text .midashi {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 20px;
  font-weight: bold;
}

.addbox05 {
  margin: 0;
  padding: 35px 0 70px 0;
  background-color: #FFF;
  text-align: center;
}

.addbox06 {
  margin: 0;
  padding: 0 0 50px 0;
  background-color: #FFF;
  text-align: center;
}

.addbox06 img:first-child {
  margin: 0 0 20px 0;
  padding: 0;
}

.addbox07 {
  margin: 0 0 0 0;
  padding: 0 0 50px 0;
  background-color: #FFF;
}

.addbox07_in {
  margin: 0 auto;
  padding: 0 0 30px 0;
  text-align: center;
  background-color: #FFFAAB;
  border: 10px solid #FAAD00;
  width: 980px;
}

.addbox07_in h3 {
  margin: 0 0 40px 0;
  padding: 10px 0 10px 0;
  text-align: center;
  background-color: #FAAD00;
  color: #FFF;
  font-size: 30px;
  font-weight: bold;
}

.addbox07_in p {
  margin: 0 0 50px 0;
  padding: 0 0 0 0;
}

.addbox07_in img.btn {
  margin: 15px 0 0 0;
  padding: 0 0 0 0;
}

.addbox07_in02 {
  margin: 0 0 30px 0;
  padding: 0 0 0 0;
  text-align: center;
}

.addbox08 {
  margin: 0;
  padding: 0;
  height: 287px;
  background: URL(../../img/add/bg_down.png) 0 0 repeat-x;
}

.addbox08_in {
  margin: 0 auto;
  padding: 0;
  width: 1000px;
  position: relative;
}

.addbox08_in img.btn {
  left: 14%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 64%;
  width: 40%;
}

.addbox09 {
  margin: 0;
  padding: 50px 0 50px 0;
  background-color: #FFF;
}

.addbox09_in {
  margin: 0 auto 30px auto;
  padding: 45px;
  width: 810px;
  border: 5px solid #FAAD00;
}

.addbox09_in img {
  float: right;
  margin-bottom: 20px;
}

.addbox09_in .text01 {
  float: left;
  width: 500px;
}

.addbox09_in .text01 .midashi {
  margin: 0 0 30px 0;
  padding: 0;
  color: #F37F00;
  font-size: 24px;
}

.addbox09_in .text01 p {
  margin: 0 0 15px 0;
  padding: 0;
  color: #333;
  font-size: 18px;
}

.addbox09_in .text01 p span {
  font-weight: bold;
}

.addbox09_in .text02 {
  margin: 0 0 15px 0;
  padding: 0;
  color: #333;
}

.addbox10 {
  margin: 0;
  padding: 0;
  background-color: #FFFEE3;
}

.addbox10_in {
  margin: 0 auto;
  padding: 30px 0;
  width: 845px;
}

.addbox11 {
  margin: 0;
  padding: 0 0 1px 0;
  text-align: center;
  background-color: #FFF;
}

.addbox12 {
  margin: 0;
  padding: 50px 0 30px 0;
  background-color: #FFF;
  text-align: center;
}

.addbox08_outer {
  margin: 0;
  padding: 0 0 50px 0;
  background-color: #FFF;
}

.add_h1box {
  margin: 65px 0 0 0;
  paddig: 0;
  background-color: #F18100;
}

.add_h1box h1 {
  margin: 0 auto;
  padding: 30px 0 20px 0;
  width: 950px;
  font-size: 30px;
  color: #FFF;
}

.add_content01 {
  margin: 0;
  padding: 0;
  background-color: #FFF;
}

.add_content01_in {
  margin: 0 auto;
  padding: 30px 0;
  width: 950px;
}

.add_content01_in p {
  margin: 0 0 20px 0;
  padding: 0 0;
}

h2.add_h2_style02 {
  margin: 0 0 20px 0;
  padding: 0 0 3px 15px;
  font-size: 20px;
  border-left: 2px solid #F18100;
  border-bottom: 1px solid #CCC;
  text-align: left;
}

h3.add_h3_style01 {
  margin: 0 0 20px 0;
  padding: 0 0 3px 0;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px dotted #CCC;
  text-align: left;
}

img.add_imgright {
  margin: 0 0 20px 15px;
  padding: 0;
  float: right;
}

img.add_imgleft {
  margin: 0 15px 20px 0;
  padding: 0;
  float: left;
}

.addbox03_in02 {
  margin: 0 auto;
  padding: 0;
  background-color: #F38100;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  font-size: 40px;
  width: 1000px;
  line-height: 140%;
}

.fontsize01 {
  font-size: 70px;
  line-height: 140%;
  font-weight: bold;
  color: #664C00;
}

.fontsize02 {
  font-size: 70px;
  line-height: 140%;
  color: #F18100;
  font-weight: bold;
}

.fontsize03 {
  font-size: 40px;
  line-height: 140%;
  color: #F18100;
  font-weight: bold;
}

.fbanner_sp {
  display: none;
}

@media screen and (min-width:769px) {
  .pc_none {
    display: none;
  }
}

@media (max-width: 830px) and (min-width: 500px) {
  .tab_none{
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .sp_none {
    display: none;
  }

  #hd-block {
    position: inherit;
    height: inherit;
  }

  #hd-block #hd-area {
    margin: 0;
    width: 100%;
  }

  #hd-block #hd-logo {
    height: inherit;
    margin: 10px 0 0 0;
    padding: 0;
    position: inherit;
    width: 100%;
    z-index: 1;
    text-align: center;
  }

  .main_logo {
    float: none;
    margin-top: 0;
    margin-bottom: 5px;
  }

  .fb_btn {
    display: none;
  }

  #hd-block #hd-contact {
    float: none;
    margin-top: 0;
    width: 100%;
    z-index: 2;
  }

  .fl_l {
    float: none;
    text-align: center;
  }

  .fl_r {
    float: none;
    text-align: center;
  }

  .logo_txt {
    display: none;
  }

  .mr10 {
    margin-right: 0 !important;
  }

  .ml5 {
    margin-left: 0 !important;
  }

  .add_mainvisual {
    margin: 10px 0 0;
    padding: 0;
    position: relative;
  }

  .addbox01_in {
    background-color: #eeeeee;
    margin: 0 auto;
    padding: 30px 2%;
    width: 96%;
  }

  .addbox01_in .midashi {
    font-size: 24px;
    font-weight: bold;
    line-height: 140%;
    margin: 0 0 10px;
    padding: 0;
    text-align: center;
  }

  .addbox01_in .youtubebox {
    border: 3px solid #fff;
    float: none;
    height: 200px;
    margin: 0 0 20px 0;
    padding: 0;
    width: 96%;
  }

  .addbox01_in .youtubebox iframe {
    float: none;
    height: 200px;
    margin: 0 0 20px 0;
    padding: 0;
    width: 100%;
  }

  .addbox01_in img.sum_img {
    float: none;
    margin: 0;
    padding: 0;
    max-width: 100%;
  }

  .addbox02_in {
    margin: 0;
    padding: 30px 2%;
    width: 96%;
  }

  .addbox02_in .text img {
    width: 100%
  }

  .addbox02_in .text {
    color: #fff;
    float: none;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 100%;
  }

  .addbox02_in .facebookbox {
    border: 3px solid #fff;
    float: none;
    height: 230px;
    margin: 0 auto;
    padding: 0;
    width: 300px;
  }

  .addbox02_in .facebookbox iframe {
    width: 100%;
  }

  .addbox03_in {
    margin: 0;
    padding: 30px 0 20px;
    width: 100%;
  }

  h2.add_h2_style01 img {
    width: 90%;
    display: block;
    margin: 0 auto 20px auto;
  }

  .addbox04_01 {
    background: none;
    height: inherit;
    margin: 0;
    padding: 0;
  }

  .addbox04_01_in {
    margin: 0;
    padding: 0;
    width: 100%;
  }

  .addbox04_01_in .point {
    display: none;
  }

  .addbox04_01_in .midashi {
    float: none;
    width: 100%;
  }

  .addbox04_02 {
    background-color: #fffaac;
    margin: 0 0 10px;
    padding: 0;
  }

  .addbox04_02_in {
    margin: 0;
    padding: 0 2% 20px 2%;
    width: 96%;
  }

  .addbox04_02_in img {
    float: none;
    margin: 0 auto 0 auto;
    display: block;
    max-width: 100%;
  }

  .addbox04_02_in .text {
    float: none;
    margin: 0;
    padding: 20px 0 0;
    width: 100%;
  }

  .addbox04_02_in .text .midashi {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0;
  }

  .addbox05 {
    background-color: #fff;
    margin: 0;
    padding: 20px 0;
    text-align: center;
  }

  .addbox06 {
    background-color: #fff;
    margin: 0;
    padding: 0 0 30px;
    text-align: center;
  }

  .addbox07 {
    background-color: #fff;
    margin: 0;
    padding: 0 0 30px;
  }

  .addbox07_in {
    background-color: #fffaab;
    border: 10px solid #faad00;
    border-left: none;
    border-right: none;
    margin: 0 auto;
    padding: 0 0 20px;
    text-align: center;
    width: 100%;
  }

  .addbox07_in h3 {
    background-color: #faad00;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 40px;
    padding: 5px 0 10px 0;
    text-align: center;
  }

  .addbox07_in p {
    margin: 0 0 20px;
    padding: 0 10px;
  }

  .addbox07_in img.btn {
    margin: 15px 0 0;
    padding: 0;
    width: 90%;
  }

  .addbox07_in02 {
    margin: 0 0 15px;
    padding: 0;
    text-align: center;
  }

  .addbox07_in02 img {
    width: 80px;
  }

  .addbox08_in {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
  }

  .addbox08 {
    height: inherit;
    margin: 0;
    padding: 0;
  }

  .addbox09 {
    background-color: #fff;
    margin: 0;
    padding: 30px 0;
  }

  .addbox09_in {
    border: 5px solid #faad00;
    border-left: none;
    border-right: none;
    margin: 0 auto 20px;
    padding: 25px 5%;
    ;
    width: 90%;
  }

  .addbox09_in img {
    float: none;
    display: block;
    margin: 0 auto 20px auto;
  }

  .addbox09_in .text01 {
    float: none;
    width: 100%;
  }

  .addbox09_in .text01 .midashi {
    color: #f37f00;
    font-size: 20px;
    margin: 0 0 15px;
    padding: 0;
  }

  .addbox09_in .text01 p {
    color: #333;
    font-size: 16px;
    margin: 0 0 10px;
    padding: 0;
  }

  .addbox10_in {
    margin: 0;
    padding: 30px 0 1px;
    width: 100%;
  }

  .faq-q-block .q-txt {
    width: 100%;
  }

  .faq-a-block .a-txt {
    width: 100%;
  }

  ul.accordion span {
    padding: 15px 40px 15px 15px;
  }

  .promolinkarea {
    background-color: #fff;
    border-radius: 10px;
    margin: 0 auto;
    padding-bottom: 23px;
    padding-top: 0;
    width: 100%;
  }

  .promolinkarea_inner2 {
    background-image: none;
    border-bottom: 2px solid #f6ab00;
    border-left: none;
    border-radius: 0;
    border-right: none;
    margin: -10px auto 0;
    width: 100%;
  }

  .promolinkarea_inner3 {
    background-image: none;
    border-bottom: 2px solid #f6ab00;
    border-left: none;
    border-radius: 0;
    border-right: none;
    margin: -10px auto 0;
    width: 100%;
  }

  .inner_tit1_dayoption {
    background-color: #39b7db;
    border-radius: 30px;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    margin-top: 15px;
    padding: 8px 3% 5px;
    text-align: center;
    width: 94%;
  }

  .inner_tit1_mochimono {
    background-color: #6fb92c;
    border-radius: 30px;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    margin-top: 15px;
    text-align: center;
    width: 94%;
    padding: 8px 3% 5px;
  }

  .inner_tit3 img {
    width: 100%;
  }

  .inner_txt2 {
    color: #6fb92c;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 0;
    width: 100%;
  }

  .inner_txt3 {
    color: #1b8db9;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 0;
    width: 100%;
  }

  .day_link_posi {
    margin-top: 11px !important;
    margin-bottom: 11px !important;
  }

  .innner_padding {
    padding: 10px;
  }

  .promolinkarea {
    background-color: #fff;
    border-radius: 0;
    margin: 0 auto;
    padding-bottom: 0;
    padding-top: 20px;
    width: 100%;
  }

  .mt70 {
    margin-top: 20px !important;
  }

  #globalnavi {
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    margin: 35px auto 0;
    width: 100%;
    z-index: 9999;
  }

  #globalnavi ul {
    height: inherit;
    list-style-type: none;
    margin-bottom: 20px;
    padding-top: 5px;
    z-index: 9999;
  }

  #globalnavi li {
    cursor: pointer;
    float: left;
    margin: 0;
    padding: 0;
    width: 25%;
    z-index: 9999;
  }

  #globalnavi li img {
    width: 100%;
  }

  .common_footer_inner_r {
    float: none;
    margin-top: 20px;
  }

  .common_footer_inner {
    margin: 0 auto;
    padding: 30px 0;
    width: 100%;
  }

  .common_footer_company {
    float: none;
    margin-bottom: 20px;
  }

  .common_footer_service {
    float: none;
  }

  #common_footer h2 {
    background: rgba(0, 0, 0, 0) url("https://www.kdl.co.jp/common/img/common_footer/tit_commonFooter_01.png") no-repeat scroll left bottom;
    float: left;
    margin-bottom: 10px;
    padding: 0 0 5px 3%;
    text-align: left;
    width: 97%;
  }

  .common_footer_inner_r ul li {
    background: rgba(0, 0, 0, 0) url("https://www.kdl.co.jp/common/img/common_footer/icon_common_footer01.png") no-repeat scroll 0 0;
    float: none;
    height: inherit;
    list-style: outside none none;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 15px;
    padding-left: 16px;
  }

  .common_footer_inner_l {
    float: none;
    margin-right: 20px;
    padding: 0 20px;
  }

  .common_footer_service ul {
    padding-left: 20px;
  }

  .common_footer_service ul li img {
    width: 100%;
    height: auto;
  }

  .pd_catch, .is_catch, .oku_catch, .sui_catch, .es_catch, .cs_catch, .pr_catch, .ks_catch, .sp_catch {
    display: none;
  }

  #page-top {
    z-index: 99999;
  }

  .add_mainvisual_outer {
    display: none;
  }

  .add_mainvisual_sp {
    margin: 10px 0 0;
    padding: 0;
    position: relative;
    display: block;
  }

  .add_mainvisual_sp img.main {
    margin: 0;
    padding: 0;
  }

  .add_mainvisual_sp img.btn {
    left: 19%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 80%;
    width: 34%;
  }

  .add_mainvisual_sp img.main {
    margin: 0;
    padding: 0;
    width: 100%;
  }

  .add_h1box {
    margin: 0 0 0 0;
    paddig: 0;
    background-color: #F18100;
  }

  .add_h1box h1 {
    margin: 0 auto;
    padding: 20px 2% 20px 2%;
    width: 96%;
    font-size: 22px;
    color: #FFF;
    line-height: 120%;
  }

  .add_content01 {
    margin: 0;
    padding: 0;
    background-color: #FFF;
  }

  .add_content01_in {
    margin: 0;
    padding: 30px 2%;
    width: 96%;
  }

  .add_content01_in p {
    margin: 0 0 20px 0;
    padding: 0 0;
  }

  h2.add_h2_style02 {
    margin: 0 0 20px 0;
    padding: 0 0 3px 15px;
    font-size: 18px;
    border-left: 2px solid #F18100;
    border-bottom: 1px solid #CCC;
    text-align: left;
  }

  h3.add_h3_style01 {
    margin: 0 0 20px 0;
    padding: 0 0 3px 0;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px dotted #CCC;
    text-align: left;
  }

  img.add_imgright {
    margin: 0 0 20px 0;
    padding: 0;
    float: none;
    width: 100%;
  }

  img.add_imgleft {
    margin: 0 0 20px 0;
    padding: 0;
    float: none;
    width: 100%;
  }

  .addbox03_in02 {
    margin: 0 auto;
    padding: 0;
    background-color: #F38100;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    width: 100%;
    line-height: 140%;
  }

  .fontsize01 {
    font-size: 30px;
    line-height: 140%;
    font-weight: bold;
    color: #664C00;
    padding: 0 10px;
  }

  .fontsize02 {
    font-size: 30px;
    line-height: 140%;
    color: #F18100;
    font-weight: bold;
    padding: 0 10px;
  }

  .fontsize03 {
    font-size: 20px;
    line-height: 140%;
    color: #F18100;
    font-weight: bold;
    padding: 0 10px;
  }

  h2.add_h2_style01 {
    margin: 0 0 10px;
    padding: 0;
    text-align: center;
  }

  .fbanner_sp {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99999;
  }

  .fbanner_sp img {
    width: 100%;
  }

  #common_footer_copyright {
    padding: 8px 0 8px 0;
    bottom: 0;
    position: fixed;
  }
}

@media(max-width:768px) {
  #common_footer {
    display: none !important;
  }
}

.btn_to_top {
  z-index: 99999;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  20230117　add
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.txt_small{
  font-size: 0.8em !important;
}
.supports ul li{
  margin: 0 20px;
}
@media screen and (max-width: 768px){
  .supports ul{
    justify-content: center;
    flex-wrap: wrap;
    gap: 25px;
  }
  .supports ul li{
    width: calc(100% / 3);
    max-width: 110px;
  }
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  202304　add
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.btn_request {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	min-height: 55px;
	line-height: 1;
	padding: 0 57px 0 35px;
	box-sizing: border-box;
}

.img_responsive {
	display: block;
	max-width: 100%;
	height: auto;
}

.top_slide {
	display: block;
	width: 100%;
	height: 550px;
	padding: 0;
	overflow: visible;
}

.top_slide .top_slide_item {
	position: relative;
	width: 100%;
	height: 550px;
}

.top_slide .top_slide_item.item_default {
	background: url(../img/main_img01.jpg) no-repeat center center;
	background-position: center;
}

.top_slide .top_slide_item.item_default .inner {
	position: relative;
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}

.top_slide .top_slide_item.item_default .inner > div {
	position: absolute;
	right: 30px;
	top: 30px;
	width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.top_slide .top_slide_item.item_default .inner > div .product{
  width: 490px;
  order: 2;
  padding-right: 60px;
}

.top_slide .top_slide_item.item_default .inner > div:after {
	content: '';
	background: url(../img/main_medal.png) no-repeat;
	background-size: contain;
	display: block;
	position: absolute;
	width: 145px;
	height: 410px;
	top: 13px;
	right: -70px;
}

.top_slide .top_slide_item.item_default .inner > div > * {
	margin: 10px 0;
}

.top_slide .top_slide_item.item_default .inner > div .product > h2 {
	font-size: 2rem;
	color: #fff;
	line-height: 1.3;
	margin: 0 0 10px 0;
	text-shadow: 1px 1px 7px #000;
}

.top_slide .top_slide_item.item_default .inner > div .product .bigfont {
  display: block;
	font-size: 3.2rem;
  text-align: center;
  white-space: nowrap;
}

.top_slide .top_slide_item.item_default .inner > div .product > figure{
  margin: 0 auto;
}

.top_slide .top_slide_item.item_default .inner > div .product > figure img {
  display: block;
  max-width: 393px;
	margin: 20px auto 0;
}

.top_slide .top_slide_item.item_default .inner > div .flex.sp_hide {
  display: flex;
  justify-content: flex-start;
	gap: 10px;
  order: 1;
  width: 490px;
}

.top_slide .top_slide_item.item_sp {
	background: url(../img/main_img02.jpg) no-repeat center center;
	background-position: center center;
}

.top_slide .top_slide_item.item_sp .inner {
	position: relative;
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}

.top_slide .top_slide_item.item_sp .inner > div {
	position: absolute;
	right: 0;
	top: 10px;
	width: 665px;
}

.top_slide .top_slide_item.item_sp .inner > div > h2 {
	font-size: 2rem;
	color: #fff;
	line-height: 1.3;
	margin: 0 0 10px 0;
	text-shadow: 1px 1px 7px #000;
	margin: 20px 0 0;
}

.top_slide .top_slide_item.item_sp .inner > div .bigfont {
	font-size: 3.4rem;
}

.top_slide .top_slide_item.item_sp .inner > div > figure {
	width: 281px;
	margin: 20px 0;
}

.top_slide .top_slide_item.item_sp .inner > div > ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
}

.top_slide .top_slide_item.item_sp .inner > div > ul li:nth-child(1) {
	width: calc(100% - 167px - 185px - 20px);
}

.top_slide .top_slide_item.item_sp .inner > div > ul li:nth-child(2) {
	width: 167px;
}

.top_slide .top_slide_item.item_sp .inner > div > ul li:nth-child(3) {
	width: 185px;
}

.top_slide .top_slide_item.item_sp .inner > div > ul li .btn_request {
	width: 100%;
	white-space: nowrap;
	background-position: right 10px center;
	padding: 0 25px 0 8px !important;
}

.top_slide .top_slide_item.item_option {
	background: url(../img/main_img03.jpg) no-repeat center center;
	background-position: center center;
}

.top_slide .top_slide_item.item_option .inner {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	grid-gap: 30px;
	width: 100%;
	max-width: 1010px;
	height: 100%;
	margin: 0 auto;
}

.top_slide .top_slide_item.item_option .inner > div {
	width: calc(100% - 560px - 30px);
}

.top_slide .top_slide_item.item_option .inner > div > h2 {
	font-size: 2rem;
	color: #ff8000;
	line-height: 1.5;
	text-shadow: 0px 0px 3px #fff,0px 0px 8px #fff, 0px 0px 8px #fff, 2px 2px 8px #fff, 0px 0px 12px #fff, 0px 0px 12px #fff, 0px 0px 12px #fff;
	margin: 0 0 30px;
}

.top_slide .top_slide_item.item_option .inner > div .bigfont {
	font-size: 3.4rem;
	line-height: 1.3;
}

.top_slide .top_slide_item.item_option .inner > div > p {
	width: 410px;
	font-size: 1.4rem;
	font-weight: bold;
	text-shadow: 0px 0px 3px #fff,0px 0px 8px #fff, 0px 0px 8px #fff, 2px 2px 8px #fff, 0px 0px 12px #fff, 0px 0px 12px #fff, 0px 0px 12px #fff;
	margin: 0 0 40px;
}

.top_slide .top_slide_item.item_option .inner > div > p:last-child {
	font-weight: normal;
	text-shadow: none;
	margin: 0;
}

.top_slide .top_slide_item.item_option .inner > figure {
	width: 560px;
	margin: 0;
}

.top_slide .top_slide_item.item_room {
  background: url(../img/main_img04.png) no-repeat center center;
}

.top_slide .top_slide_item.item_room:before {
  display: none !important;
}

.top_slide .top_slide_item.item_room .inner {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 980px;
  height: 100%;
  margin: 0 auto;
}

.top_slide .top_slide_item.item_room .inner a figure img {
  transition: all 0.3s;
}

.top_slide .top_slide_item.item_room .inner a:hover figure img {
  opacity: 1;
  transform: scale(1.02);
}

@media screen and (min-width: 980px) and (max-width: 1108px) {
	.top_slide .top_slide_item.item_default .inner > div {
		text-align: center;
		right: 20px;
	}
  .top_slide .top_slide_item.item_default .inner{
    max-width: 880px;
  }
  .top_slide .top_slide_item.item_default .inner > div .product{
    width: 380px;
  }
  .top_slide .top_slide_item.item_default .inner > div .flex.sp_hide{
    width: fit-content;
  }
	.top_slide .top_slide_item.item_default .inner > div:after {
		content: '';
		height: 340px;
		top: 80px;
		right: -100px;
	}
	.top_slide .top_slide_item.item_option .inner {
		max-width: 880px;
	}
	.top_slide .top_slide_item.item_option .inner > div {
		width: calc(100% - 420px - 30px);
	}
	.top_slide .top_slide_item.item_option .inner > figure {
		width: 420px;
	}
}

@media screen and (min-width: 769px) and (max-width: 979px) {
	.top_slide .top_slide_item.item_default {
		background-position: center left -310px;
	}
  .top_slide .top_slide_item.item_default .inner{
    max-width: 750px;
  }
	.top_slide .top_slide_item.item_default .inner > div {
    right: auto;
		text-align: center;
    margin: 0 auto;
		/* right: 50%;
		transform: translateX(55%); */
	}
	.top_slide .top_slide_item.item_default .inner > div:after {
		content: '';
		height: 340px;
		top: 80px;
	}
	.top_slide .top_slide_item.item_default .inner > div h2 {
		margin-top: 4px;
	}
	.top_slide .top_slide_item.item_default .inner .flex.sp_hide {
		display: flex !important;
		justify-content: center;
		gap: 20px;
	}
  .top_slide .top_slide_item.item_default .inner > div .product{
    width: 250px;
    padding-right: 200px;
  }
  .top_slide .top_slide_item.item_default .inner > div .flex.sp_hide{
    width: 300px;
  }

	.top_slide .top_slide_item.item_sp {
		background-position: center right -635px;
	}
	.top_slide .top_slide_item.item_sp .inner {
		max-width: initial;
		margin: 0 auto;
	}
	.top_slide .top_slide_item.item_sp .inner > div {
		position: relative;
		top: 35px;
		right: auto;
		width: 100%;
		text-align: center;
	}
	.top_slide .top_slide_item.item_sp .inner > div h2 {
		margin-top: 8px;
	}
	.top_slide .top_slide_item.item_sp .inner > div > figure {
		width: 281px;
		margin: 20px auto;
	}
	.top_slide .top_slide_item.item_sp .inner > div > ul {
		justify-content: center;
		flex-wrap: wrap;
		gap: 12px;
	}
	.top_slide .top_slide_item.item_sp .inner > div > ul li:nth-child(1) {
		max-width: 290px;
		white-space: nowrap;
	}
	.top_slide .top_slide_item.item_option {
		background-position: center right -635px;
	}
	.top_slide .top_slide_item.item_option .inner {
		flex-wrap: wrap;
		max-width: initial;
		padding: 20px 0 0;
	}
	.top_slide .top_slide_item.item_option .inner > div {
		width: 100%;
		text-align: center;
	}
	.top_slide .top_slide_item.item_option .inner > div h2 {
		margin-top: 15px;
	}
	.top_slide .top_slide_item.item_option .inner > div > p {
		width: 100%;
		display: none;
		margin: 0 auto 40px;
	}
	.top_slide .top_slide_item.item_option .inner > div > p:last-child {
		display: block;
		margin: 0 auto;
	}
	.top_slide .top_slide_item.item_option .inner > figure {
		width: 310px;
		margin: 0 auto 30px;
	}
}

@media screen and (max-width: 768px) {
	.btn_request {
		width: 296px;
		max-width: 320px;
		background-image: url("../img/btn_link_2.svg"), linear-gradient(90deg, #F3BC25, #ff8000);
		background-size: 5px 9px, auto auto;
		background-position: right 15px center, 0 0;
		border: 1px solid #fff;
		padding: 0;
	}
	.top_slide {
		height: 410px;
	}
	.top_slide .top_slide_item {
		position: relative;
		height: 410px;
	}
	.top_slide .top_slide_item:before {
		position: absolute;
		top: 0;
		left: 0;
		content: '';
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.16);
	}
	.top_slide .top_slide_item.item_default {
		background-position: center left -500px;
	}
	.top_slide .top_slide_item.item_default .inner > div {
    display: block;
		text-align: center;
		top: 12px;
		right: 50%;
		transform: translateX(50%);
	}
	.top_slide .top_slide_item.item_default .inner > div:after {
		content: '';
		height: 169px;
		top: 85px;
		right: 12px;
	}
	.top_slide .top_slide_item.item_default .inner > div h2 {
		font-size: 1.5rem;
		margin: 10px auto;
	}
	.top_slide .top_slide_item.item_default .inner > div .bigfont {
		font-size: 1.8em;
	}
	.top_slide .top_slide_item.item_default .inner > div > .pro img {
		max-width: 236px;
		transform: translateX(-30px);
		margin: 0 auto 15px;
	}
  .top_slide .top_slide_item.item_default .inner > div .product{
    display: block !important;
    width: 300px;
    padding-right: 0;
    margin: 0 auto;
  }
  .top_slide .top_slide_item.item_default .inner > div .product figure{
    width: 100%;
    max-width: 200px;
  }
  .top_slide .top_slide_item.item_default .inner > div .product figure img{
    display: block;
    max-width: 200px;
    margin: 0 auto 10px;
  }
  .top_slide .top_slide_item.item_default .inner > div .flex.sp_hide{
    width: 300px;
  }
	.top_slide .top_slide_item.item_default .inner > div .flex.sp_hide {
		display: block !important;
		margin-top: 10px;
    margin: 0 auto;
	}
	.top_slide .top_slide_item.item_default .inner > div .flex.sp_hide a {
		width: 296px;
		max-width: 320px;
		margin: 0 auto;
	}
	.top_slide .top_slide_item.item_default .inner > div .flex.sp_hide a + a {
		display: block;
		width: 136px;
		margin-top: 10px;
	}
	.top_slide .top_slide_item.item_default .inner > div .flex.sp_hide a img {
		margin: 0 auto;
	}
	.top_slide .top_slide_item.item_sp {
		background-position: center right -450px;
	}
	.top_slide .top_slide_item.item_sp .inner > div {
		top: 22px;
		right: auto;
		width: 100%;
		text-align: center;
	}
	.top_slide .top_slide_item.item_sp .inner > div h2 {
		font-size: 1.5rem;
		margin-top: 0;
	}
	.top_slide .top_slide_item.item_sp .inner > div .bigfont {
		font-size: 3rem;
	}
	.top_slide .top_slide_item.item_sp .inner > div > figure {
		width: 260px;
		margin: 15px auto;
	}
	.top_slide .top_slide_item.item_sp .inner > div > ul {
		max-width: 440px;
		justify-content: center;
		flex-wrap: wrap;
		gap: 12px;
		margin: 0 auto 20px;
	}
	.top_slide .top_slide_item.item_sp .inner > div > ul li:nth-child(1) {
		width: 296px;
		max-width: 320px;
		white-space: nowrap;
	}
	.top_slide .top_slide_item.item_sp .inner > div > ul li:nth-child(1) .btn_request {
		background-position: right 10px center, 0 0;
		padding: 0 25px 0 20px !important;
	}
	.top_slide .top_slide_item.item_sp .inner > div > ul li:nth-child(2) {
		width: 136px;
	}
	.top_slide .top_slide_item.item_sp .inner > div > ul li:nth-child(3) {
		width: 148px;
	}
	.top_slide .top_slide_item.item_option {
		background-position: center right -675px;
	}
	.top_slide .top_slide_item.item_option .inner {
		display: block;
		max-width: initial;
		padding: 0;
	}
	.top_slide .top_slide_item.item_option .inner > div {
		position: relative;
		width: 100%;
		top: 21px;
		text-align: center;
	}
	.top_slide .top_slide_item.item_option .inner > div h2 {
		font-size: 1.5rem;
		margin: 0 auto calc(21px + 15px);
	}
	.top_slide .top_slide_item.item_option .inner > div .bigfont {
		font-size: 3rem;
	}
	.top_slide .top_slide_item.item_option .inner > div > p {
		width: 100%;
		display: none;
		text-align: center;
		margin: 0 auto;
	}
	.top_slide .top_slide_item.item_option .inner > figure {
		width: 270px;
		margin: 0 auto 20px;
	}
	.top_slide .top_slide_item.item_option .inner > p.hidden_PC {
		text-align: center;
	}
  .top_slide .top_slide_item.item_room {
    background: url(../img/main_img04_sp.png) no-repeat center center;
    background-size: cover;
  }

  .top_slide .top_slide_item.item_room:before {
    display: none !important;
  }
}

@media screen and (min-width: 600px) and (max-width: 830px) {
	.top_slide .top_slide_item.item_default {
		background-position: center left -320px;
	}
	.top_slide .top_slide_item.item_sp {
		background-position: center right -585px;
	}
	.top_slide .top_slide_item.item_option {
		background-position: center right -235px;
	}
  .top_slide .top_slide_item.item_room .inner figure {
    max-height: 380px;
  }
  .top_slide .top_slide_item.item_room .inner figure img, .top_slide .top_slide_item.item_room .inner figure .img_responsive {
    width: auto;
    height: 380px;
    max-height: 380px;
  }
}

@media screen and (max-width: 480px) {
  .top_slide .top_slide_item.item_default .inner > div:after {
    content: '';
    width: 80px;
    background-size: contain;
  }
}

.slick-prev,
.slick-next {
	width: 24px;
	height: 42px;
	z-index: 1;
}

.slick-prev {
	left: 20px;
}

.slick-next {
	right: 20px;
}

.slick-prev:before,
.slick-next:before {
	display: inline-block;
	width: 24px;
	height: 42px;
}

.slick-prev:before {
	content: url("../img/icon_arrow_left.svg");
}

.slick-next:before {
	content: url("../img/icon_arrow_right.svg");
}

.slick-dots li.slick-active button:before,
.slick-dots li button:before {
	color: #ff8000;
}

@media screen and (max-width: 767px) {
	.slick-prev {
		left: 12px;
	}
	.slick-next {
		right: 12px;
	}
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  2024　add
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#nav_roomLink {
  width: calc(100% - 60px);
  background: rgba(255, 255, 255, 0.7);
  padding: 30px;
  margin: 0 auto;
}
#nav_roomLink h2 {
  max-width: 980px;
  margin: 0 auto;
}
#nav_roomLink h2 img {
  transition: all 0.3s;
}
#nav_roomLink h2 a {
  text-decoration: none;
}
#nav_roomLink h2 a:hover img {
  transform: scale(1.05);
}

@media screen and (max-width: 830px) {
  #nav_roomLink {
    width: calc(100% - 20px);
    padding: 20px 10px;
    margin: 0 auto;
  }
  #nav_roomLink h2 {
    max-width: 100%;
  }
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  2025　add
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#frontTopics .sec_element{
  color: #fff;
}
#frontTopics .sec_element .inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  margin: 0 auto 20px;
}
#frontTopics .sec_element .inner:last-child{
  gap: 30px;
  margin: 0 auto;
}
#frontTopics .sec_element .inner .contents{
  width: calc(100% - 400px - 10px);
}
#frontTopics .sec_element .inner h2{
  font-size: 3.4rem;
  line-height: 1.47;
  margin: 0 0 20px;
}
#frontTopics .sec_element .inner h2 span{
  display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  background: #FFFEC0;
  color: #F98012;
  font-size: 1.2rem;
  line-height: 1.6;
  border-radius: 4px;
  padding: 4px 5px 3px;
  margin: 0 0 5px;
}
#frontTopics .sec_element .inner p{
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1.7;
  margin: 0 0 20px;
}
#frontTopics .sec_element .inner ul{
  margin: 0;
}
#frontTopics .sec_element .contents ul li{
  position: relative;
  font-size: 1.5rem;
  line-height: 1.7;
  font-weight: 500;
  padding: 0 0 0 1.5rem;
  margin: 0 0 3px;
}
#frontTopics .sec_element .contents ul li:before{
  position: absolute;
  left: 0;
  top: 0;
  content: '・';
}
#frontTopics .sec_element .inner figure{
  width: 400px;
}
#frontTopics .sec_element .inner .appDL{
  background: #FFEAB2;
  border-radius: 10px;
}
#frontTopics .sec_element nav h3{
  font-size: 2.4rem;
  text-align: center;
  margin: 0 auto 20px;
}
#frontTopics .sec_element .inner .appDL{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  height: 107px;
  padding: 0 20px;
  margin: 0 auto;
}
#frontTopics .sec_element .inner .appDL p{
  margin: 0;
}
#frontTopics .sec_element .inner .appDL.iPad{
  width: 414px;
  gap: 34px;
}
#frontTopics .sec_element .inner .appDL.iPad figure{
  width: 100px;
}
#frontTopics .sec_element .inner .appDL.mobile{
  width: calc(100% - 414px - 30px);
  gap: 24px;
}
#frontTopics .sec_element .inner .appDL.mobile figure{
  width: 72px;
}
#frontTopics .sec_element .inner .appDL.mobile ul{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  width: 360px;
}
#frontTopics .sec_element .inner .appDL.mobile ul li:first-child{
  width: 150px;
}
#frontTopics .sec_element .inner .appDL.mobile ul li:last-child{
  width: 185px;
}

#frontOptionLink{
  background: #F4F4EA;
}
#frontOptionLink .sec_element{
  background: #fff;
  border-radius: 10px;
  padding: 40px 20px;
}
#frontOptionLink h2{
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  align-items: center;
  color: #f98012;
  font-size: 2.8rem;
  font-weight: bold;
  border-top: 1px solid #f98012;
  border-bottom: 1px solid #f98012;
  margin: 0 auto 20px;
}
#frontOptionLink p{
  font-weight: 500;
  text-align: center;
  margin: 0 auto 20px;
}
#frontOptionLink .btn_request_frame{
  margin: 0 auto;
}
#frontOptionLink .btn_request{
  background-color: #f98012;
}
#frontOptionLink .nav_tips_main {
	margin: 0 auto 40px;
}

#frontOptionLink .nav_tips_main ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}

#frontOptionLink .nav_tips_main ul li {
  display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 150px;
	height: calc(104px - 17px - 16px);
	background: #fff;
	border: 1px solid #E8E8E8;
	border-radius: 7px;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  text-decoration: none;
	padding: 17px 0 16px;
	transition: all 0.3s;
}
#frontOptionLink .nav_tips_main a {
	color: #f98012;
}
#frontOptionLink .nav_tips_main a:hover{
  text-decoration: none !important;
}
#frontOptionLink .nav_tips_main a:hover ul li{
	background: rgba(255, 213, 0, 0.2);
  text-decoration: none;
}
#frontOptionLink .nav_tips_main a ul li img{
  display: block;
  height: 45px;
  margin: 0 auto 10px;
}
#frontOptionLink .nav_tips_main a:hover ul li img{
  opacity: 1;
}
#frontOptionLink .nav_tips_main a ul li .title {
  display: block;
  width: 100%;
	color: #f98012;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
}


@media screen and (max-width: 830px) {
  #frontTopics .sec_element .inner:first-child{
    display: block;
    padding: 0 5px;
  }
  #frontTopics .sec_element .inner:last-child{
    padding: 0 10px;
    margin: 0 auto;
  }
  #frontTopics .sec_element .inner .contents{
    width: 100%;
  }
  #frontTopics .sec_element .inner h2{
    white-space: nowrap;
    margin: 0 0 15px;
  }
  #frontTopics .sec_element .inner ul{
    margin: 0 0 15px;
  }
  #frontTopics .sec_element .inner figure{
    width: 100%;
    max-width: 480px;
    margin: 0 auto 20px;
  }
  #frontTopics .sec_element .inner .appDL{
    background: #FFEAB2;
    border-radius: 10px;
  }
  #frontTopics .sec_element .inner .appDL{
    display: block;
    width: 50%;
    height: 185px;
    padding: 20px;
    margin: 0 auto 15px;
    box-sizing: border-box;
  }
  #frontTopics .sec_element .inner .appDL p{
    margin: 0 auto;
  }
  #frontTopics .sec_element .inner .appDL.iPad{
    width: 50%;
    gap: 10px;
  }
  #frontTopics .sec_element .inner .appDL.iPad p{
    width: 136px;
  }
  #frontTopics .sec_element .inner .appDL.iPad figure{
    width: 100px;
  }
  #frontTopics .sec_element .inner .appDL.mobile{
    display: block;
    width: 50%;
  }
  #frontTopics .sec_element .inner .appDL.mobile figure{
    width: 72px;
    margin: 0 auto 10px;
  }
  #frontTopics .sec_element .inner .appDL.mobile ul{
    width: 100%;
    margin: 0 auto;
  }
  #frontTopics .sec_element .inner .appDL.mobile ul li:first-child{
    width: 136px;
  }
  #frontTopics .sec_element .inner .appDL.mobile ul li:last-child{
    width: 148px;
  }

  #frontOptionLink .nav_tips_main ul {
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
  }
  #frontOptionLink .nav_tips_main ul li {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: calc(100% / 3 - 10px);
    height: calc(104px - 17px - 16px);
  }
  
  #frontOptionLink .btn_request{
    width: 100%;
    max-width: initial;
    font-size: 2rem;
  }
}

@media (max-width: 500px) {
  #frontTopics .sec_element .inner:last-child{
    display: block;
    padding: 0 5px;
  }
  #frontTopics .sec_element .inner .appDL.iPad,
  #frontTopics .sec_element .inner .appDL.mobile{
    width: 300px;
  }
}